CREATE TABLE ffs_work_skill (
    WORK_SKILL_ID        NUMBER(5, 0)  ,
    LABEL                VARCHAR2(640) ,
    TYPE                 VARCHAR2(68)  ,
    STATUS               VARCHAR2(32)  ,
    FEATURES             NUMBER(10, 0)     NOT NULL,
    SHARING              VARCHAR2(28)  ,
    SORTING_ORDER        NUMBER(10, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    DELETED_FLAG         VARCHAR2(4)   ,
    WORK_SKILL_ID        NUMBER(5, 0)  ,
    LABEL                VARCHAR2(640) ,
    TYPE                 VARCHAR2(68)  ,
    STATUS               VARCHAR2(32)  ,
    FEATURES             NUMBER(10, 0)     NOT NULL,
    SHARING              VARCHAR2(28)  ,
    SORTING_ORDER        NUMBER(10, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    DELETED_FLAG         VARCHAR2(4)   ,
    CONSTRAINT pk_ffs_work_skill PRIMARY KEY (WORK_SKILL_ID, WORK_SKILL_ID)
);
